Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152994 - RFE: add a manpage for kmodule
Summary: RFE: add a manpage for kmodule
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-03-31 19:10 UTC by Jef Spaleta
Modified: 2014-03-17 02:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-05 12:57:09 UTC


Attachments (Terms of Use)

Description Jef Spaleta 2005-03-31 19:10:43 UTC
Description of problem:
only documentation reference on system for kmodule binary is in the initscript
Changlog file.  I would love to see a manpage giving an overview of what exactly
kmodule is does.

Comment 1 Miloslav Trmač 2006-03-05 12:57:09 UTC
kmodule is not used any more.


Note You need to log in before you can comment on or make changes to this bug.